Subject: Decwriter II available

From: [email-masked]
Date: Tue Jul 22 19:43:59 2003

Hi,  

I have a Decwriter II that I want to pass along to whoever is 
willing to pick it up (my home is in North Andover, MA).

This Decwriter II hasn't been used for years. This is a 
relatively heavy impact printer with a keyboard, on a metal 
stand, that takes wide continuous folded paper.  It worked when 
I last used it, but has been sitting in the basement for a long 
time - no guarantees.  There is a (headset) modem that goes with 
it.   

If there are no takers, I may have to junk it. However, if it is 
of use for anyone, I'd rather give it away.   

I'm not a member of this list, so please respond directly to me 
ASAP if there is any interest.  

Thanks,  

Carl

holmberg at tiac dot net